Subject: RE: comment

From: [email-masked] (send mail ONLY to adap-org)
Date: Fri, 9 Oct 1998 15:42:30 -0600 (MDT)

This auto-reply acknowledges that your message to [email-masked]
has been received at our local time of Fri Oct  9 15:42:29 1998 (MDT),
and will be given due consideration.

Problems with new submissions are typically resolved before the 18:00 LANL time
weekday deadline (i.e., within roughly 2 1/4 hours from now).

------------------------------------------------------------------------------
Note that this is an automated archive, and the comment command is for
administrative purposes only (all other messages will be ignored).
Help texts are available via the WorldWideWeb at http://xxx.lanl.gov/help ,
or by sending e-mail to one of the archive addresses, e.g.
 To: [email-masked]
 Subject: help

Message joins 100 other compelling messages current in queue.
Have a justified day.